Aplication Developed in 4.8.6 crash in Version 4.8.8

Sep 27, 2013 at 9:22 AM
Today, I try Version 4.8.8, but application crashed.


What's the step to upgrade to 4.8.8?


Thanks.


Hankers
Coordinator
Oct 2, 2013 at 8:53 AM
It is best to start your application in debug mode so you can see what part is causing the crash.
I don't remember API changes from v4.8.6 to v4.8.8, but changes have been made to the labeling process.